define([
        'Global'
    ],
    function(Global) {
        return Backbone.Model.extend({
                defaults: {
                    "emailAddress": "",
                    "phoneNumberHome": "",
                    "phoneNumberWork": "",
                    "address": {
                        "streetAddressLine1": "",
                        "city": "",
                        "state": "",
                        "zip": ""
                    }
                }
            });
    }
);